Need to find plug-in for HP printer requested by 3.20.11 hplip

Asked by Dale Longlitz on 2020-12-07

Upgraded to Hplip 3.20.11 to fix issues with HP Laserjet Pro MFP M127fn on USB port. Installed successfully and prints with no issue. Problem is with Scanning. It reports that a Plug-in is necessary but fails to connect to HP servers and there are two options: Fix the login to the server or download the plug-in. Need a little help fixing this issue otherwise the scanner will not work.

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Serge Morin (smorin-mgp-o) said : #2

Same problem with HPLIP 3.20.3 with Ubuntu 20.04 !

Can you help with this problem?

Provide an answer of your own, or ask Dale Longlitz for more information if necessary.

To post a message you must log in.